<?php
/* All Right Reserved (C) 2010;
  MyTickets;
  Writed By Fahad S. Al-ghudaier;
  faha1ad2@hotmail.com;
  www.phpx3.com;
*/

	$num['languages']	= mysql_num_rows(mysql_query("SELECT `id` FROM `languages`"));
	$num['tickets']		= mysql_num_rows(mysql_query("SELECT `id` FROM `tickets`"));
	$num['members']		= mysql_num_rows(mysql_query("SELECT `id` FROM `members`"));
	$num['replys']		= mysql_num_rows(mysql_query("SELECT `id` FROM `reply`"));
	$num['section']		= mysql_num_rows(mysql_query("SELECT `id` FROM `section`"));
	
	$smarty->assign('num',$num);
?>